
stages:          # List of stages for jobs, and their order of execution
  - publish

publish-job:       # This job runs in the build stage, which runs first.
  stage: publish
  script:
    - whoami
    -  mv cache/* /var/www/html/
    -  systemctl restart apache2
    -  curl http://13.234.110.132/index.php
    -  echo $? 
  tags:
    - php
